/*	

Bosweb Systems.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Additional Layouts
[04] - Navigation, Menus and Lists
[05] - Forms
[06] - Buttons
[07] - Photo Galleries
[Misc] - Miscellaneous Styles
[MQ] - Media Queries
*/

/*[01] - Global/Default Styles 
----------------------------*/
body{}

/* Typography */
body, h1, h2, h3, h4, h5, h6{}
h1, h2, h3, h4, h5, h6{font-weight:300;}
h1 strong,
h1 span,
h2 strong,
h2 span,
h3 strong,
h3 span,
h4 strong,
h4 span,
h5 strong,
h5 span,
h6 strong,
h6 span{font-weight:600;color:#156b93;}
.no-emphasis{font-weight:300;color:#333;}
h2{}
h3{}
h4{}
h5{}
h6{}
p{}
a{color: #156b93;}
a.white{color:#fff;}
a:hover{}
a.disabled:hover{cursor:text;text-decoration:none;}

/*[02] - Layout
----------------------------*/
body{font-family:"myriad-pro", Arial, Helvetica, sans-serif;}

#Site{position:relative;z-index:1;}
	#Site-Header{background:#fcfcfc;}
		#Header-Utility{position:relative;border-bottom:1px solid #eee;background:#fff;z-index:2;}
		#Site-Logo{padding:5px 0;}
		#Site-Advertisement{padding-top:30px;}
			#Site-Advertisement img{max-width:100%;}
		#Site-Navigation{position:relative;border-bottom:1px solid #eef0f1;background:#1e6e96;z-index:1;}
		#Toggle-Sidebar{position:absolute;top:0px;bottom:0px;padding:15px;color:#fff;background:#46c0fb;}
	#Site-Body{background:#eef0f1;}
		#Site-Banner{position:relative;color:#fff;background:#000;}
		#Site-Banner img{display:block;max-width:100%;height:auto;}
			#Site-Banner .container{position:relative;z-index:1;}
			#Slider{position:relative;z-index:1;}
				#Slider .rslides{z-index:1;}
				#Slider .rslides_tabs{position:absolute;bottom:15px;left:15px;margin:0px;padding:0px;list-style:none;z-index:2;}
					#Slider .rslides_tabs li{display:inline-block;}
					#Slider .rslides_tabs li + li{margin-left:5px;}
						#Slider .rslides_tabs li a{display:block;width:10px;height:10px;overflow:hidden;text-indent:-101%;background:#fff;}
						#Slider .rslides_tabs li.rslides_here a{background:#58c6ee;}
			#Site-Banner .rslides_nav{display:none;position:absolute;top:50%;margin-top:-25px;padding:15px;font-size:20px;color:#fff;background:rgba(0,0,0,0.5);z-index:2;}
			#Site-Banner:hover .rslides_nav{display:block;}
			#Site-Banner .rslides_nav.prev{left:0px;}
			#Site-Banner .rslides_nav.next{right:0px;}
			#User-Details{position:absolute;top:0px;right:0px;padding:10px 15px;background:#000;background:rgba(0,0,0,0.75);z-index:2;}
				#User-Details a{text-decoration:none;color:#fff;}
				#User-Details a + a{margin-left:20px;}
					#User-Details .logged-in-content a .fa{color:#59caf2;}
				#User-Details .login{color:#59caf2;}
				#User-Details a:hover{color:#59caf2;}
				#User-Details .login:hover{color:#fff;}
				#User-Details .divider{margin:0px 10px;}
			#Page-Content{padding-top:20px;padding-bottom:20px;}
				#Page-Content h1{margin-top:0px;}
				#Page-Content hr{border-top-color:#ddd;}
				#Content-Header{margin-bottom:15px;padding-bottom:5px;font-size:13px;border-bottom:1px solid #ddd;}
					#Content-Header .fa{display:inline-block;margin:0px 5px;}
			#Leadins{background:#fff;}
				#Leadins .leadin-headings{background:#186f97;}
					#Leadins .leadin-headings h3{margin:0;padding:15px;font-size:22px;font-weight:300;color:#fff;border-right:1px solid #fff;}
						#Leadins .leadin-headings h3 img{margin-right:15px;}
				#Leadins .leadin{}
					#Leadins .leadin .heading h3{margin:0;padding:15px;font-size:22px;font-weight:300;color:#fff;background:#186f97;}
				#Leadins .leadin .content{padding:15px;}
			#Partners{padding:20px 0px;border-top:1px solid #ddd;background:#f9f9f9;}
				#Partners .partner{padding:5px;border:1px solid #DDD;background:#fff;}
				#Partners .partner > a > img {width: 100%; height: auto; max-height: 110px;}
                #Partners .tileTitle {text-align: center; font-size: 18px; font-weight: 300;white-space: nowrap;}
	#Site-Footer{padding:20px 0px;color:#fff;background:#1c1c1c;}
		#Site-Footer a{color:#fff;}
	#Site-Information{padding:10px 0px;font-size:12px;}
		#Site-Information p{margin-bottom:0px;}
#Site-Sidebar{position:fixed;top:0px;bottom:0px;left:-270px;width:270px;color:#fff;background:#1c1c1c;z-index:2;}
	#Site-Sidebar > div{position:relative;padding:15px;}
		#Site-Sidebar .close-sidebar{position:absolute;top:0px;right:0px;font-weight:600;color:#fff;outline:0;}
		#Site-Sidebar .close-sidebar:hover{text-decoration:none;color:#fff;}
		#Site-Sidebar h2{margin-top:0px;}
			#Site-Sidebar h2 strong{color:#46C0FB;}

/* Stacking */
#Site-Header,#Site-Body,#Site-Footer,#Site-Information{position:relative;}
#Site-Header{z-index:4;}
#Site-Body{z-index:3;}
#Site-Footer{z-index:2;}
#Site-Information{z-index:1;}

/*[03] - Additional Layouts
----------------------------*/
/* Page Modules */
.pageModule{margin-bottom:15px;}
.pageModule img{max-width:100%;}

/* Small Event List */
.event-list-small{}
	.event-list-small .event{}
	.event-list-small .event.wide + .event.wide{padding-top:20px;border-top:1px dashed #ddd;}
	.event-list-small .event + .event{margin-top:10px;}
		.event-list-small .event .event-date{}
			.event-list-small .event .event-date .day{float:left;padding:8px 10px;font-size:16px;font-weight:600;color:#fff;background:#156B93;}
			.event-list-small .event .event-date .month{clear:both;padding:5px 0px 0px 7px;text-transform:uppercase;}
			.event-list-small .event:nth-child(even) .event-date .day{color:#fff;background:#333;}
		.event-list-small .event .event-details{}
			.event-list-small .event .event-details .name a{font-size:20px;font-weight:300;color:#333;}
#Homepage .event-list-small .event .event-details .name a{font-size:15px;font-weight:600;color:#333;}
			.event-list-small .event .event-details .name a:hover{color:#156B93;}
			.event-list-small .event .event-details .description{font-size:12px;color:#878787;}

/* Large Event List */
.event-large{}
.event-large + .event-large{margin-top:10px;padding-top:15px;border-top:1px solid #ddd;}
	.event-large .event-date{}
		.event-large .event-date .day{float:left;padding:8px 10px;font-size:16px;font-weight:600;color:#fff;background:#156B93;}
		.event-large .event-date .month{clear:both;padding:5px 0px 0px 7px;text-transform:uppercase;}
		.event-large:nth-child(even) .event-date .day{color:#fff;background:#333;}
	.event-large .event-details{}
		.event-large .event-details .name{margin-bottom:10px;}
			.event-large .event-details .name a{font-size:16px;font-weight:600;color:#333;}
			.event-large .event-details .name a:hover{color:#156B93;}
		.event-large .event-details .description{font-size:12px;}

/* Large Event List (Table) */
#Event-List{}
	#Event-List .loading{display:none;}
	#Event-List.loading .loading{display:table-row;}
	#Event-List .event{}
	#Event-List.filterable.loading .event{display:none;}
		#Event-List table td{word-wrap:break-word;}
		#Event-List table .date{width:60px;}
			#Event-List .event .event-date{margin:0px auto;}
				#Event-List .event .event-date .day{float:left;padding:8px 10px;font-size:16px;font-weight:600;color:#fff;background:#156B93;}
				#Event-List .event .event-date .month{clear:both;padding:5px 0px 0px 7px;text-transform:uppercase;}
			#Event-List .event:nth-child(even) .event-date .day{color:#fff;background:#333;}
		#Event-List .event .name a{display:block;margin-bottom:10px;font-size:15px;font-weight:600;color:#333;}
		#Event-List .event .name a:hover{color:#156B93;}
		#Event-List .event .icons{display:block;}
			#Event-List .event .icons img{margin-right:5px;}

/* Small Resource List */
.small-resource-list{}
.small-resource-list + p{
	margin-top:10px;
}
	.small-resource-list .resource{}
	.small-resource-list .resource + .resource{margin-top:20px;}
	.small-resource-list .resource.wide + .resource.wide{padding-top:20px;border-top:1px dashed #ddd;}
	.small-resource-list.search .resource + .resource{margin-top:10px;}
		.small-resource-list .resource .resource-icon{}
			.small-resource-list .resource .resource-icon img{padding:5px;border:1px solid #186f97;background:#fff;}
		.small-resource-list .resource .resource-details{}
		.small-resource-list.search .resource .resource-details{padding-top:8px;}
			.small-resource-list .resource .resource-details .name a{font-size:20px;font-weight:300;color:#333;}
			.small-resource-list .resource-dense .resource-details .name a{font-size:15px;font-weight:600;color:#000;}
			.small-resource-list .resource .resource-details .name a strong{font-weight:600;color: #156b93;}
			.small-resource-list .resource .resource-details .name a:hover{color:#156B93;}
			.small-resource-list .resource .resource-details .description{font-size:12px;color:#878787;}
			.small-resource-list .resource .resource-details .suitability{padding-top:5px;font-size:13px;color:#878787;}
				.small-resource-list .resource .resource-details .suitability .label{margin-right:5px;}
			.small-resource-list .resource .free-label,
			.small-resource-list .resource[data-free="1"] .members-only-label,
			.small-resource-list .resource[data-member-only=""] .members-only-label,
			.small-resource-list .resource[data-member-only="1"] .members-only-label,
			.small-resource-list .resource[data-availableforpurchase=""] .available-for-purchase-label,
			.small-resource-list .resource[data-availableforpurchase="0"] .available-for-purchase-label,
			.small-resource-list .resource[data-availableforpurchase="1"] .members-only-label{display:none;}
			.small-resource-list .resource[data-free="1"] .free-label{display:block;padding-top:10px;}
	.small-resource-list .resource.download{display:none;}
	.small-resource-list .resource.download.item_1,
	.small-resource-list .resource.download.item_2,
	.small-resource-list .resource.download.item_3,
	.small-resource-list .resource.download.item_4{display:block;}
	.small-resource-list .pagination,
	.featured-holder .pagination{display:none;}
	.small-resource-list.show-pagination .pagination{display:block;}
    .deal-logo-listview > a > img { max-width: 100%; margin-bottom: 1em;}

/* Small News Feed */
.small-news-feed{}
	.small-news-feed .news-item{}
	.small-news-feed .news-item + .news-item{margin-top:20px;}
		.small-news-feed .news-item .news-item-icon{float:left;padding:8px 10px;font-size:16px;font-weight:600;color:#156B93;border:1px solid #186f97;}
			.small-news-feed .news-item .news-item-icon .fa{}
		.small-news-feed .news-item .news-item-details{}
			.small-news-feed .news-item .news-item-details .name a{font-size:15px;font-weight:600;color:#333;}
			.small-news-feed .news-item .news-item-details .name a:hover{color:#156B93;}
			.small-news-feed .news-item .news-item-details .description{font-size:12px;color:#878787;}

/* Twitter Feed (In News Feed) */
#Twitter-Feed{overflow:hidden;}
	#Twitter-Feed ul{margin:0px;padding:0px;list-style:none;}
	#Twitter-Feed .interact{display:none;}

/* Filter Box (On Landing Pages) */
#Filter-Box{border-radius:0px;}
	#Filter-Box .panel-heading{border-radius:0px;}
		#Filter-Box .panel-heading h4{margin:0px;}
		#Filter-Box .panel-heading a{color:#fff;}
	#Filter-Box .icon-buttons .btn{padding-left:10px;padding-right:10px;text-align:left;white-space:normal;font-size:13px;}
		#Filter-Box .icon-buttons .btn img{display:block;float:left;margin-right:10px}

/* Seminar Details */
#Seminar-Details{}
	#Seminar-Details .pillar-icon{margin:10px 10px 10px 0px;}
	#Seminar-Details .subject{margin-top:10px;}
	#Seminar-Details .free-label,
	#Seminar-Details[data-free="1"] .members-only-label,
	#Seminar-Details[data-availableforpurchase="0"] #Show-Purchase-Form,
	#Seminar-Details[data-availableforpurchase=""] #Show-Purchase-Form,
	#Seminar-Details[data-availableforpurchase=""] .available-for-purchase-label,
	#Seminar-Details[data-availableforpurchase="0"] .available-for-purchase-label,
	#Seminar-Details[data-availableforpurchase="1"] .members-only-label{display:none;}

	#Seminar-Details[data-free="1"] .free-label{display:block;margin:15px 0px;font-size:16px;}
		#Seminar-Details[data-free="1"] .free-label .label{font-weight:400;}
	#Seminar-Details .suitability .label{margin-right:5px;}
	#Seminar-Details .buttons{}
	#Seminar-Details[data-free="1"] .member-buttons{display:block !important;}
	#Seminar-Details[data-free="1"] .other-buttons{display:none !important;}
		#Seminar-Details .buttons a{margin-right:10px;}

/* Job Details */
#Job-Details{}
	#Job-Details .job-table{}
		#Job-Details .job-table tr td{vertical-align:top;border:none;}
		#Job-Details .job-table tr td:first-child{width:15%;padding-left:0px;}

/* Business Details */
#Business-Details{}
	#Business-Details .business-table{}
		#Business-Details .business-table tr:first-child td{padding-top:0px;border-top:none;}
		#Business-Details .business-table tr td{vertical-align:top;}
		#Business-Details .business-table tr td:first-child{width:10%;}

/* Booking Details */
#Booking-Item.positions-available-0 #event-booking-form{
	display:none;
}
#Booking-Details{}
	#Booking-Details .event-date{}
			#Booking-Details .event-date .day{float:left;padding:8px 10px;font-size:16px;font-weight:600;color:#fff;background:#156B93;}
			#Booking-Details .event-date .month{clear:both;padding:5px 0px 0px 7px;text-transform:uppercase;}
.booking-content{}
	.booking-content .data{padding-top:10px;padding-bottom:0px;}
	.booking-content .presenter-image[src=""]{display:none;}
	.booking-content .table{}
		.booking-content .table td{vertical-align:top;padding:0;border:none;}
		.booking-content .table tr td:first-child{width:20%;}
		.booking-content .table td.data{padding-top:10px;}
.booking-content pre{overflow:hidden;margin:0px;padding:0px;font-family:"myriad-pro", Arial, Helvetica, sans-serif;white-space: pre-wrap;white-space: -moz-pre-wrap;white-space: -o-pre-wrap;word-wrap: normal;word-break:normal;border:none;border-radius:0;font-size:14px;background:none;}
.booking-content .presenter + .presenter{margin-top:15px;/*padding-top:15px;border-top:1px solid #ddd;*/}
.booking-content .presenter-image{margin:0px 15px 15px 0px;}

/*#event-booking-form.Webinar #SaveToCalendar{
	display:none !important;
}*/

/* Member Only Deals Details */
#Member-Deal-Details{}
	#Member-Deal-Details .buttons a + a{margin-left:10px;}
	#Member-Deal-Details .suitability .label{margin-right:5px;}
	#Member-Deal-Details .tags img{margin-right:5px;}

/* Comments */
#Comments{}
	#Comments .comment{}
	#Comments .comment + .comment{padding-top: 20px;border-top: 1px dashed #DDD;}
.has-rating{padding:10px 0px;}
.rating-rank img,.load-rating-rank img{width:auto !important;height:auto !important;}

/* Knowledge Bank Details */
#Knowledge-Bank-Details .pillar-icon{margin:0px 10px 10px 0px;}
#Knowledge-Bank-Details[data-member-only=""] .members-only-label,
#Knowledge-Bank-Details[data-member-only="0"] .members-only-label{display:none;}

/* Product Details */
#Shop-Layout{}
	#Shop-Layout .cart-summary table{width:100%;}
	#Shop-Layout .header{padding-bottom:10px;}

.fake-product-table .rows > ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
/*@media (min-width: 768px){
	.fake-product-table > ul > li{
		float:left;
		width:30%;
		margin-left:1.5%;
		margin-right:1.5%;
	}
	.fake-product-table > ul > li:nth-child(3n+1){
		clear:both;
	}
}*/
@media (min-width: 768px){
	.fake-product-table .table-heading{

	}
	.fake-product-table .rows .row{
		border-top: 1px solid #ddd;
	}
	.fake-product-table .rows .row:nth-child(odd){
		background-color: #f9f9f9;
	}
	.fake-product-table .cell{
		padding:8px;
		line-height: 1.42857143;
	}
}
.fake-product-table .productSubmitInput{
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.productLarge{
	width:100%;
}

/*.pageModule .youtube-video{
	max-width:293px;
}*/
.youtube-video{
	position:relative;
	padding: 4px;
	border: 1px solid #DDD;
	border-radius: 4px;
	background: #fff;
	box-sizing: border-box;
	max-width:490px;
}

.video-grid .youtube-video,
#Content-Sidebar .youtube-video{
	margin-bottom:15px;
}

.youtube-video .details{
	position:relative;
	overflow:hidden;
}
.youtube-video .detail-overlay{
	position: absolute;
}
.youtube-video .video-headings{
	top:0px;
	left:0px;
	max-width:50%;
	margin:5px;
	padding:10px;
	font-weight:300;
	border-radius:2px;
	background:#333;
	background:rgba(0,0,0,0.7);
	z-index:2;
}
.youtube-video .video-heading{
	display:block;
	margin-bottom:15px;
	font-size: 18px;
	font-weight: 300;
	color:#46C0FB;
}
.youtube-video .video-sub-heading{
	display:block;
	margin-right:30px;
	color:#fff;
}
.youtube-video .video-thumb{
	position:relative;
	z-index:1;
}
.youtube-video .play-video{
	top:50%;
	left:50%;
	margin: -25px 0px 0px -18px;
	z-index:3;
}
.youtube-video .play-video img{
	width:50px;
}
.youtube-video .video-button{
	display:block;
	right:0px;
	bottom:0px;
	margin:5px;
	padding:5px 10px;
	text-transform:uppercase;
	font-size:16px;
	font-weight:300;
	color:#46C0FB;
	border:1px solid #46C0FB;
	background:#000;
	z-index:3;
}
.youtube-video .video-button:hover{
	text-decoration:none;
	background:#111;
}

.hide-video .youtube-video,
.control-video-display .video-display-controlled{
	display:none;
}

@media (min-width: 992px){
	#Site.sidebar-open .video-headings,
	#Site.sidebar-open .video-button{
		visibility: hidden;
	}
}
@media (min-width: 1200px){
	#Site.sidebar-open .video-headings,
	#Site.sidebar-open .video-button{
		visibility: visible;
	}
}


/*[04] - Navigation, Menus and Lists
----------------------------*/
#Header-Social-Links{}
	#Header-Social-Links ul{margin:0;padding:0;list-style:none;}
		#Header-Social-Links ul li{position:relative;display:inline-block;border-right:1px solid #eee;}
		#Header-Social-Links ul li:first-child{margin:0;border-left:1px solid #eee;}
			#Header-Social-Links ul li a{display:block;padding:10px;text-transform:uppercase;font-size:15px;color:#555555;}
			#Header-Social-Links ul li a:hover{text-decoration:none;color:#fff;}
			#Header-Social-Links ul li.title a{font-size:12px;line-height:1;}
			#Header-Social-Links ul li.title a:hover{color:#555;background:none;}
			#Header-Social-Links ul li.twitter a:hover{background:#46c0fb;}
			#Header-Social-Links ul li.linkedin a:hover{background:#4b8aaf;}
			#Header-Social-Links ul li.google-plus a:hover{background:#c93231;}
			#Header-Social-Links ul li.youtube a:hover{background:#c4302b;}
			#Header-Social-Links ul li.connect a:hover{background:#19759d;}
			#Header-Social-Links ul li.blog a:hover{background:#47bae6;}
				#Header-Social-Links ul li a span{display:none;}

#Utility-Navigation{}
	#Utility-Navigation > ul{margin:0;padding:0;list-style:none;}
		#Utility-Navigation > ul > li{position:relative;display:inline-block;}
			#Utility-Navigation > ul > li > a{display:block;padding:7px 10px 8px;font-weight:600;color:#020202;}
			#Utility-Navigation > ul > li.selected > a{padding-top:4px;border-top:3px solid #57c9f4;}
			#Utility-Navigation > ul > li > a:hover{text-decoration:none;}
			#Utility-Navigation > ul > li > ul{display:none;position:absolute;top:100%;left:0;min-width:200px;margin:0;padding:5px 5px 0;list-style:none;border:1px solid #eee;border-top:0;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);background:#fff;}
			#Utility-Navigation > ul > li:hover > ul{display:block;}
				#Utility-Navigation > ul > li > ul > li{position:relative;display:block;}
					#Utility-Navigation > ul > li > ul > li > a{display:block;padding:5px 10px;color:#020202;}
					#Utility-Navigation > ul > li > ul > li + li a{border-top:1px solid #eee;}
					#Utility-Navigation > ul > li > ul > li > a:hover{text-decoration:none;color:#57c9f4;}
					#Utility-Navigation > ul > li > ul > li.selected > a{font-weight:600;}

#Site-Navigation{}
	#Site-Navigation > div > ul{margin:0;padding:0;list-style:none;}
		#Site-Navigation > div > ul > li{display:inline-block;position:relative;}
			#Site-Navigation > div > ul > li > a{display:block;padding:10px 15px;text-transform:uppercase;font-weight:600;color:#fff;}
			#Site-Navigation > div > ul > li:hover > a,#Site-Navigation > div > ul > li.selected > a{text-decoration:none;background:#0c435a;}
			#Site-Navigation > div > ul > li > ul{display:none;position:absolute;top:100%;left:0;min-width:200px;margin:0;padding:5px 5px 0;list-style:none;border:1px solid #eee;border-top:0;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);background:#fff;}
			#Site-Navigation > div > ul > li:hover > ul{display:block;}
				#Site-Navigation > div > ul > li > ul > li{position:relative;display:block;}
					#Site-Navigation > div > ul > li > ul > li > a{display:block;padding:5px 10px;color:#020202;}
					#Site-Navigation > div > ul > li > ul > li + li a{border-top:1px solid #eee;}
					#Site-Navigation > div > ul > li > ul > li > a:hover{text-decoration:none;color:#57c9f4;}
					#Site-Navigation > div > ul > li > ul > li.selected > a{font-weight:600;}

#Footer-Navigation{}
	#Footer-Navigation > ul{margin:0;padding:0;list-style:none;}
		#Footer-Navigation > ul > li{position:relative;display:inline-block;width:24.5%;vertical-align:top;}
			#Footer-Navigation > ul > li > a{display:block;font-weight:300;font-size:20px;color:#d3d3d3;}
			#Footer-Navigation > ul > li > a:hover{text-decoration:none;}
			#Footer-Navigation > ul > li > ul{margin:12px 0 0;padding:0;list-style:none;}
				#Footer-Navigation > ul > li > ul > li{display:block;}
					#Footer-Navigation > ul > li > ul > li > a{display:block;padding:3px 0px;font-weight:300;}

#Footer-Social-Links{}
	#Footer-Social-Links > ul{margin:0;padding:0;list-style:none;}
	#Footer-Social-Links > ul > li{position:relative;display:block;}
	#Footer-Social-Links > ul > li.title{margin-bottom:12px;}
		#Footer-Social-Links > ul > li > a{display:block;padding:3px 0px;font-weight:300;}
		#Footer-Social-Links > ul > li.title > a{padding:0px;font-size:20px;color:#d3d3d3;}
		#Footer-Social-Links > ul > li > a:hover{text-decoration:none;}
			#Footer-Social-Links > ul > li > a .fa{display:inline-block;margin-right:10px;padding:5px;color:#1a1b1b;background:#fff;background:rgba(255,255,255,0.3);}
			#Footer-Social-Links > ul > li > a:hover .fa{background:#fff;}

#Sidebar-Navigation{}
	#Sidebar-Navigation ul{margin:20px 0 0;padding:0;list-style:none;}
		#Sidebar-Navigation ul li{position:relative;display:block;}
			#Sidebar-Navigation ul li a{display:block;padding:8px 0px;line-height:25px;font-weight:300;color:#fff;}
			#Sidebar-Navigation ul li a:hover{text-decoration:none;color:#46c0fb;}
				#Sidebar-Navigation ul li a img{margin-right:20px;}
				#Sidebar-Navigation ul li.no-image img{display:none;}

/*[05] - Forms
----------------------------*/
label{cursor:pointer;}
label.blue{color:#156B93;}
.form-label{margin-bottom:0px;color: #156B93;}
.form-control[readonly]{cursor:pointer;background:#eee;}
.amount.form-control[readonly]{cursor:default;}

#Sidebar-Search{position:relative;margin-top:20px;font-weight:300;}
	#Sidebar-Search label{font-weight:300;color:#fff;}
		#Sidebar-Search label strong{color:#58cbf5;}
	#Sidebar-Search .input{position:relative;}
		#Sidebar-Search .input input{position:relative;z-index:1;}
		#Sidebar-Search .input button{position:absolute;top:2px;right:0px;outline:none;z-index:2;}

#Member-Login{}
	#Member-Login .form-group{margin-bottom:0px;}

/*[06] - Buttons
----------------------------*/
.btn.alpma{color:#fff;border-radius:0px;background:#186f97;}
	.btn.alpma a{color:#fff;}
.btn.alpma:hover{background:#3C85C4;text-decoration:none;}
	.btn.alpma:hover a{text-decoration:none;}
.btn{white-space:normal;}
.btn.square{border-radius:0px;}
.btn-wrapper{padding:0px;}
	.btn-wrapper a{display:block;padding:6px 12px;}
	
button.selectpicker{height:35px;}

/* AddThis */
#AddThis{}
	#AddThis_L{}
	#AddThis_G{width:63px;}
	#AddThis_T{width:85px;}
	#AddThis_F{}

.add-to-cart .productSubmitInput{
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	display: inline-block;
}

/*[07] - Photo Galleries
----------------------------*/
.photogalleryItem{position:relative;}
	.photogalleryItem a{position:relative;display:block;padding:9px;border:1px solid #ddd;}
		.photogalleryItem a span{position:relative;display:block;width:120px;height:120px;overflow:hidden;}
			.photogalleryItem a span img{max-width:225px;float:right;}

/*[Misc] - Miscellaneous Styles
----------------------------*/
.hide-v3{display:none !important;visibility:hidden !important;}
.clear{clear:both;}
.req{color:#e50000;}
.cf:before,.cf:after{content:"";display:block;}
.cf:after{clear:both;}
.cf{zoom:1;}
.centred{display:block;margin:0 auto;}
.map{width:100%;height:350px;border-top:solid 1px #EEE;border-bottom:solid 1px #EEE;}
.photogalleryTable{/*display:none;*/}
.container{position:relative;}
.is-logged-in-0 .logged-in-content,.is-logged-in-1 .logged-out-content{display:none !important;}
img.styled{border:1px solid #DDD;background:#FFF;}
.white-section{padding-bottom:30px;background:#fff;}
.white-section.filter-area{margin-bottom:-20px;padding:30px 0px 15px;}
.prevent-click,.prevent-click a{cursor:default;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
	.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
	.rslides li:first-child{position:relative;display:block;float:left;}
		.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
body.modal-open{overflow: auto;}
.modal{overflow-y: auto;}
.ajax_loader {width:100%;height:100%;}
.blue-loader .ajax_loader {background: url("/V3/images/ajax-loader_blue.gif") no-repeat center center transparent;}
.panel,.panel-heading{border-radius: 0px;}
	.panel-heading h4{margin:0px;}
.has-header th{font-size:16px;font-weight:300;color:#fff;border:none !important;background: #186F97;}
.event-table>thead>tr>th,
.event-table>tbody>tr>th,
.event-table>tfoot>tr>th,
.event-table>thead>tr>td,
.event-table>tbody>tr>td,
.event-table>tfoot>tr>td{padding:10px;}
.boxed-icon{padding: 5px;border: 1px solid #186F97;background: #FFF;}
input.parsley-success,select.parsley-success,textarea.parsley-success {color: #468847;background-color: #DFF0D8;border: 1px solid #D6E9C6;}
input.parsley-error,select.parsley-error,textarea.parsley-error {color: #B94A48;background-color: #F2DEDE;border: 1px solid #EED3D7;}
.parsley-errors-list {margin: 2px 0 3px 0;padding: 0;list-style-type: none;font-size: 0.9em;line-height: 0.9em;opacity: 0;-moz-opacity: 0;-webkit-opacity: 0;transition: all .3s ease-in;-o-transition: all .3s ease-in;-ms-transition: all .3s ease-in-;-moz-transition: all .3s ease-in;-webkit-transition: all .3s ease-in;}
.parsley-errors-list.filled {opacity: 1;}
.terms-and-conditions{width:auto;}
.panel-primary > .panel-heading a{color:#fff;}
.sponsor-logos { text-align: center; }
.sponsor-logos .row > div { display: inline-block; vertical-align: top;}

/* Testimonials */
#testimonials{}
#testimonials h2{display:block;padding:5px 15px;font-size:24px;font-weight:400;color:#fff;background:#1c7aa2;}
#testimonials .testimonial{display:block;margin-top:5px;padding-top:5px;background:url(/2012/images/divider_testimonial.png) no-repeat center top;}
/*#testimonials .testimonial .testimonialImage{float:left;width:65px;}*/
/*#testimonials .testimonial .testimonialImage img{width:50px;padding:5px;border:1px solid #dddddd;background:#fff;}*/
/*#testimonials .testimonial .testimonialDetails{float:right;width:230px;padding:13px 0px 0px;}*/
#testimonials .testimonial .testimonialDetails strong{color:#1c7aa2;}
#testimonials .testimonial .testimonialDetails em{display:block;color:#2a2929;}
#testimonials .testimonial .testimonialContent{clear:none;min-height:30px;height:auto !important;margin-top:8px;padding:9px 5px;background:#f1f5f6 url(/2012/images/bg_Testimonial.png) no-repeat left top;}
#testimonials .buttonBar{margin-bottom:5px;padding:10px;background:#333333;}
#testimonials .buttonBar > a{float:right;font-size:14px;}

/* Testimonial List */
#Content-Sidebar .testimonial{padding:20px 0;}
#Content-Sidebar .testimonial .testimonialImage{display: inline-block; width:75px;}
#Content-Sidebar .testimonial .testimonialImage img{width:60px;padding:5px;border:1px solid #dddddd;background:#fff;}
#Content-Sidebar .testimonial .testimonialDetails{display: inline-block;padding:13px 0 0;float:none;width:auto;}
#Content-Sidebar .testimonial .testimonialDetails strong{display:block;font-size:16px;color:#1c7aa2;}
#Content-Sidebar .testimonial .testimonialDetails em{display:block;color:#2a2929;}
#Content-Sidebar .testimonial .testimonialContent{display: inline-block;padding:10px 0;/*text-align:justify;*/}
#Content-Sidebar .testimonial + .testimonial{background:url(/2012/images/divider_committee.png) no-repeat center top;}

.img-centre{
	margin:0px auto;
}
.image-floated-left,
.image-floated-right{
	margin-bottom:15px;
}
.image-floated-left{
	margin-right:15px;
}
.image-floated-right{
	margin-left:15px;
}

.m-right-15{
	margin-right:15px !important;
}

.larger{
	font-size:125%;
}

.font-lg{
	font-size:125%;
}
.font-xl{
	font-size:150%;
}
.font-xxl{
	font-size:175%;
}
.font-xxxl{
	font-size:200%;	
}

.no-margin{
	margin:0px;
}
.no-top-margin{
	margin-top:0px;
}
.no-right-margin{
	margin-right:0px;
}
.no-bottom-margin{
	margin-bottom:0px;
}
.no-left-margin{
	margin-left:0px;
}

.m-top-xs{
	margin-top:5px;
}
.m-top-sm{
	margin-top:10px;
}
.m-top-md{
	margin-top:15px;
}
.m-top-lg{
	margin-top:20px;
}
.m-top-xl{
	margin-top:25px;
}

.m-right-xs{
	margin-right:5px;
}
.m-right-sm{
	margin-right:10px;
}
.m-right-md{
	margin-right:15px;
}
.m-right-lg{
	margin-right:20px;
}
.m-right-xl{
	margin-right:25px;
}

.m-bottom-xs{
	margin-bottom:5px;
}
.m-bottom-sm{
	margin-bottom:10px;
}
.m-bottom-md{
	margin-bottom:15px;
}
.m-bottom-lg{
	margin-bottom:20px;
}
.m-bottom-xl{
	margin-bottom:25px;
}

.m-left-xs{
	margin-left:5px;
}
.m-left-sm{
	margin-left:10px;
}
.m-left-md{
	margin-left:15px;
}
.m-left-lg{
	margin-left:20px;
}
.m-left-xl{
	margin-left:25px;
}

.speaker-table{
	margin:0px;
}
.speaker-table td{
	border:none !important;
}
.padding-xs{
	padding:5px;
}
.padding-sm{
	padding:10px;
}
.padding-md{
	padding:15px;
}
.padding-lg{
	padding:20px;
}
.padding-xl{
	padding:25px;
}

.black-bg{
	color:#fff;
	background:#000;
}

.white-bg{
	background:#fff;
}

.light-blue{
	color: #59caf2;
}
a.light-blue:hover{
	color: #59caf2;	
}

.relative{
	position:relative;
}

.position-top{
	top:0px;
}
.position-top-xs{
	top:5px;
}
.position-top-sm{
	top:10px;
}
.position-top-md{
	top:15px;
}
.position-top-lg{
	top:20px;
}
.position-top-xl{
	top:25px;
}

.position-right{
	right:0px;
}
.position-right-xs{
	right:5px;
}
.position-right-sm{
	right:10px;
}
.position-right-md{
	right:15px;
}
.position-right-lg{
	right:20px;
}
.position-right-xl{
	right:25px;
}

.position-bottom{
	bottom:0px;
}
.position-bottom-xs{
	bottom:5px;
}
.position-bottom-sm{
	bottom:10px;
}
.position-bottom-md{
	bottom:15px;
}
.position-bottom-lg{
	bottom:20px;
}
.position-bottom-xl{
	bottom:25px;
}

.position-left{
	left:0px;
}
.position-left-xs{
	left:5px;
}
.position-left-sm{
	left:10px;
}
.position-left-md{
	left:15px;
}
.position-left-lg{
	left:20px;
}
.position-left-xl{
	left:25px;
}

@media (min-width: 768px){
	.absolute-sm{
		position:absolute;
	}
}
@media (min-width: 992px){
	.absolute-md{
		position:absolute;	
	}
}
@media (min-width: 1200px){
	.absolute-lg{
		position:absolute;
	}
}

.clear_2nPlus1 > *:nth-child(2n+1){	
	clear:both;
}

/*[MQ] - Media Queries
----------------------------*/
/* Landscape phones and down */
@media (max-width: 767px){
	#Site{margin-left:0px !important;}
	#Site-Logo{float:none !important;}
		#Site-Logo img{margin:0 auto;}
	#Site-Advertisement{float:none !important;padding:0 0 20px;}
		#Site-Advertisement img{display:block;margin:0 auto;}
	#Site-Navigation{padding:10px 0px;}
	#Site-Navigation > div > ul{display:none;}
	#Partners .partner{margin-bottom:15px;        max-width: 250px;        box-sizing: content-box;margin-left:auto;margin-right:auto;}
	#Partners br{display:none;}
	#Site-Information p{float:none !important;}
	#Event-List table th,
	#Event-List table .event td{display:none;}
	#Event-List table th.date,
	#Event-List table th.name,
	#Event-List table .event td.date,
	#Event-List table .event td.name{display:table-cell;}

    .committeeMember .memberImage,
    .committeeMember .memberDetails,
    .committeeMember .memberContact { float:none; margin-left: 20px; }

    .committeeMember .memberImage {margin-bottom: 10px;}
    .committeeMember .memberContact { padding-top: 10px;}
}

/* Tablet */
@media (min-width: 768px){
	#Site.sidebar-open .container{width: 480px;}
	#Header-Social-Links ul li a{font-size:12px;}
	#Utility-Navigation > ul > li > a{font-size:12px;}
	#Leadins .leadin .heading{display:none;}
	#Partners .left{background:url(/V3/images/Divider.png) repeat-y right top;}
	#Site-Navigation{padding:5px 0px;}
	#Site-Navigation > div > ul{display:none;}
	.small-news-feed .btn-link{display:none;}
	#Site-Information p{float:none !important;}
	#Page-Content .content-right{background:url(/V3/images/Divider.png) repeat-y left top;}
	#Site.sidebar-open #Site-Navigation{padding:10px 0px;}
	#Site.sidebar-open #Site-Navigation > div > ul{display:none;}
	#Site.sidebar-open #Site-Navigation select{display:block;}
	#Site.sidebar-open #Header-Utility{display:none;}
	#Event-List table{table-layout:fixed;}
	#Shop-Layout .cart-summary{text-align:right;}
}

@media (max-width: 992px){
	.table-responsive.apply-tablet {
	width: 100%;
	margin-bottom: 15px;
	overflow-y: hidden;
	overflow-x: scroll;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 1px solid #DDD;
	-webkit-overflow-scrolling: touch;
	}
}

/* Desktop */
@media (min-width: 992px){
	#Header-Social-Links ul li a{font-size:15px;}
	#Utility-Navigation > ul > li > a{font-size:14px;}
	#Site-Navigation{padding:0px;}
	#Site-Navigation select{display:none;}
	#Site-Navigation > div > ul{display:block;}
	#Site-Navigation > div > ul > li > a{padding:10px;font-size:13px;}
	#Leadins .leadin{min-height:550px;border-right:1px solid #ddd;}
	.small-news-feed .btn-link{display:block;}
	#Site-Information p.pull-left{float:left !important;}
	#Site-Information p.pull-right{float:right !important;}

	#Site.sidebar-open .container{width: 700px;}
	#Site.sidebar-open #Header-Social-Links ul li a{font-size:12px;}
	#Site.sidebar-open #Utility-Navigation > ul > li > a{font-size:12px;}
	#Site.sidebar-open #Header-Utility{display:block;}
}

/* Large Desktop */
@media (min-width: 1200px){
	#Site.sidebar-open .container{width: 1170px;}
	#Site-Navigation > div > ul > li + li{margin-left:10px;}
	#Site-Navigation > div > ul > li > a{padding: 10px 13px;font-size:14px;}
	#Leadins .leadin{min-height:450px;border-right:1px solid #ddd;}
	#Filter-Box .filter-group .row:last-child p{margin-bottom:0px;}
	#Site.sidebar-open #Site-Navigation{padding:0px;}
	#Site.sidebar-open #Header-Social-Links ul li a{font-size:15px;}
	#Site.sidebar-open #Utility-Navigation > ul > li > a{font-size:14px;}
	#Site.sidebar-open #Site-Navigation > div > ul{display:block;}
	#Site.sidebar-open #Site-Navigation select{display:none;}
}

@media print {
    .hidden-print {
        display : none !important;
    }

    #Content-Header,
    #Header-Utility,
    #Partners,
    #Site-Advertisement,
    #Site-Banner,
    #Site-Footer,
    #Site-Information,
    #Site-Navigation,
    #Site-Sidebar {
        display : none !important;
    }

    .container,
    #Site {
        width   : 100% !important;
        margin  : 0 !important;
        padding : 0 !important;
    }

    .pagination a[href]:after {
        display : none !important;
    }
}


@media screen and (max-width: 1319px) {
	.xs-martop-10pix {
		margin-top: 10px;
	}
}

.photogalleryItem a {
	/* For the infographics galleries (http://www.alpma.com.au/Research/legal-industry-research-infographics) */
	min-width: 140px;
	text-align: center;
}